uismedia

backward compatibility of a 10.1 Add-IN

Discussion created by uismedia on Aug 15, 2012
Latest reply on Aug 15, 2012 by uismedia
Is it possible to develop an Add-In with Arcobjects 10.1 (.NET) which works also with a ArcGIS 10.0 system?

Thank you for helping

Armin

Outcomes